body {
  margin: 0 auto;
  font-family: Verdana, Times, serif;
  font-size: 80%;
}

td {
  font-size: 80%;
}

form {
  margin-top: 0.2ex;
  margin-bottom: 0.2ex;
}

SELECT, INPUT, CHECKBOX, RADIO {
  font-family: "Verdana", "Times", serif;
  font-size: 8pt;
  font-weight: normal;
  text-decoration: none;
}

.fcomment {
  font-size: 60%;
}

A {
  color: #0000FF;
  text-decoration: none;
}

p {
  margin-top: 0.8ex;
  margin-bottom: 0.8ex;
}

@media screen and (min-width: 576px) {
  body {
    max-width: 540px;
  }
}

@media screen and (min-width: 768px) {
  body {
    max-width: 720px;
  }
}

@media screen and (min-width: 992px) {
  body {
    max-width: 960px;
  }
}


@media screen and (min-width: 1200px) {
  body {
    max-width: 1140px;
  }
}

@media print {
  form {
    display: none;
  }

  * {
    color: black !important;
  }

  html, body{
    height: 297mm;
    width: 210mm;
  }

  @page {
    margin: 10mm 10mm 10mm 10mm;
  }

  tr {
    page-break-inside: avoid;
  }
}

/*  img {
    -webkit-filter: grayscale(100%);  Safari 6.0 - 9.0 
    filter: grayscale(100%);
  }*/
/*}*/